import { createApp } from "vue";
import { createPinia } from "pinia";
import "vue-router";
import App from "./App.vue";
import router from "./router";
import VueDragscroll from "vue-dragscroll";

const pinia = createPinia();
const app = createApp(App);

app.use(pinia);
app.use(router);
app.use(VueDragscroll);
app.mount("#app");
